/* File: assets/cs/css/magazine.css
   Compiled at: 2018-10-15 12:51:07 
================================ */
.no-shadow {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;  
}

.magazine {
  background-color: transparent !important;
  position: relative;
}

.magazine h1 {
  text-transform: none !important;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0px !important;
  padding-bottom: 10px !important;
}

.magazine h2 {
  text-transform: none !important;
  text-align: center;
  font-weight: normal;
  margin-top: 0px !important;
  color: #8A8A8A;
}

.top-articles-wrapper {
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}

.top-article {
  width: 33.333%;
  height: 311px;
  margin: 0 auto;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  overflow: hidden;
}

.top-article.art-1 {
  border-top-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-top-left-radius: 6px;  
  border-bottom-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-bottom-left-radius: 6px;  
}

.top-article.art-2 .top-article-header {
  border-left: 1px solid #CE4427;
  border-right: 1px solid #CE4427;
}

.top-article.art-3 {
  border-top-right-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-right-radius: 6px;  
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-right-radius: 6px;  
}

.top-article-header {
  display: block;
  height: 130px;
  background-color: #F5512F;
  text-decoration: none;
  position: relative;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
}

.top-article:hover .top-article-header {
  background-color: #D93A1A;
}

.top-article:hover .triangle {
  border-color: #D93A1A transparent transparent transparent;
}

.top-article-header h3 {
  text-transform: uppercase;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
  line-height: 1.4em;
  padding-top: 25px;
  height: 40px;
}

.top-article-header span {
  display: block;
  height: 1px;
  width: 50px;
  background-color: #DDDDDD;
  margin: 10px auto 10px auto;
}

.top-article-header p {
  text-align: center;
  color: #EBEBEB;
  font-size: 0.9em !important;
  line-height: 1.3em;
}

.top-article-header p small {
  font-size: 0.8em;
}

.top-article img {
  display: block;
  height: auto;
  width: 100%;
}

.top-article img, .mag-article img {
  -webkit-transition: all 0.7s ease; /* Safari and Chrome */
  -moz-transition: all 0.7s ease; /* Firefox */
  -ms-transition: all 0.7s ease; /* IE 9 */
  -o-transition: all 0.7s ease; /* Opera */
  transition: all 0.7s ease;  
}

.top-article:hover img, .mag-article .mag-img-link:hover img {
  -webkit-transform:scale(1.1); /* Safari and Chrome */
  -moz-transform:scale(1.1); /* Firefox */
  -ms-transform:scale(1.1); /* IE 9 */
  -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);  
}

.top-article a {
  z-index: 10;
}

.top-article .top-article-header {
  z-index: 100;
}


.top-article .triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17px 16.5px 0 16.5px;
  border-color: #f5502f transparent transparent transparent;  
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -16.5px;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
}

h2.actual-articles {
  position: relative;
  z-index: 1;
  overflow: hidden;
  text-align: center;
  font-size: 1.3em;
  text-transform: uppercase !important;
  color: #000000;
  margin: 30px 0px !important;
  font-weight: bold !important;
  padding-bottom: 0px !important;
}

h2.actual-articles span {
  padding: 0px 75px;
}

h2.actual-articles:before,
h2.actual-articles:after {
    background-color: #CCCCCC;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
h2.actual-articles:before {
    margin-left: -50%;
}
h2.actual-articles:after {
    margin-right: -50%;
}

.mag-article {
  display: inline-block;
  width: 305px;
  height: 437px;
  border: 1px solid #DADADA;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px; 
  margin: 0px 8px 19px 0px;
  background-color: #FFFFFF;
  vertical-align: top;
}

.mag-articles-wrapper .mag-article:nth-child(3n+3) {
  margin-right: 0px !important;
}

.mag-img-link {
  width: 100%;
  height: 178px;
  overflow: hidden;
  display: block;
}

.mag-img-link img {
  display: block;
  height: auto;
  width: 100%;
}

.mag-article h3 {
  text-transform: uppercase;
  color: #000000;
  text-align: center;
  font-weight: bold;
  line-height: 1.4em;
  padding-top: 25px;
  height: 40px;
}

.mag-article h3 a {
  color: #000000;
  text-decoration: none;
}

.mag-article h3 a:hover, .mag-article h3 a.active  {
  text-decoration: underline;
}

.mag-article p {
  font-size: 0.9em;
  color: #959595;
  line-height: 1.3em;
  text-align: center;
  padding: 0px 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  margin-top: 15px;
}

.mag-article p.mag-perex {
  font-size: 0.8em;
  height: 65px;
}

.mag-article p small {
  font-size: 0.8em;
}

.mag-article hr {
  display: block;
  height: 1px;
  width: 97px;
  background-color: #DDDDDD;
  margin: 7px auto 7px auto;
  border: 0 !important;
}

.mag-button {
  display: block;
  background-color: #F5512F;
  margin: 7px auto 0px auto;
  width: 115px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 0.8em;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px; 
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
}

.mag-button:hover {
  background-color: #C02100;
}

.pagination-wrapper {
  text-align: center;
}

.pagination {
  display: inline-block;
  text-align: center;
}

.pagination a {
  display: block;
  width: 27px;
  height: 30px;
  background-color: #FFFFFF;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
  color: #333333;
  float: left;
  border: 1px solid #EDEDED;
  margin-right: 10px;
  line-height: 32px;
  text-decoration: none !important;
}

.pagination a:hover {
  background-color: #6699CC !important;
  border-color: #6699CC;
  color: #FFFFFF;
}

.pagination strong {
  display: block;
  width: 27px;
  height: 30px;
  border: 1px solid #6699CC;
  float: left;
  margin-right: 10px;
  line-height: 32px;
  background-color: #6699CC !important;
  color: #FFFFFF;  
}

#right-fly-box {
  width: 258px;
  position: absolute;
  right: -270px;
  top: 0px;
}

#fly-box {
  width: 258px;
  height: 241px;
  background: transparent url('../images/newsletter_fly_box.png') no-repeat top left;
  position: static;
  margin-bottom: 10px;
  padding-top: 72px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}

#fly-box h3, #experience-box h3 {
  text-transform: uppercase;
  color: #FFFFFF;
  line-height: 1.3em;
  text-align: center;
  width: 70%;
  margin: 0 auto;
  padding-bottom: 20px !important;
}

#fly-box input[type="text"] {
  width: 213px;
  height: 34px;
  border: 1px solid #547DA7;
  background-color: #FFFFFF;
  outline: 0;
  color: #999999;
  text-align: center;
  margin: 0 auto;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px; 
  padding: 0px 10px;
} 

#fly-box .submit-button {
  width: 133px;
  height: 34px;
  background-color: #FFFFFF;
  outline: 0 !important;
  color: #333333;
  font-weight: bold;
  font-size: 0.9em;
  text-align: center;
  margin: 0 auto;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border: none !important;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 15px;
}

.magazine-detail {
  position: relative;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  border: 1px solid #EEEEEE !important;
  margin-bottom: 45px !important;
}

.magazine-detail h1 {
  text-transform: none;
  font-weight: bold;
  line-height: 1.3em !important;
}

.mag-detail-info {
  margin-top: 12px;
}

.mag-detail-info span, .mag-detail-info a {
  display: inline-block;
  padding-left: 32px;
  line-height: 21px;
  color: #666666;
  font-size: 1em;
}

.mag-ico-clock {
  background: transparent url('../images/mag_ico_clock.png') no-repeat center left;
  padding-right: 25px;
}

.mag-ico-tag {
  background: transparent url('../images/mag_ico_tag.png') no-repeat center left;
  text-decoration: underline;
  cursor: pointer;
}

.mag-ico-tag:hover {
  text-decoration: none;
}

.magazine-detail p {
  line-height: 1.5em;
  color: #333333;
  margin-bottom: 20px;
}

.magazine-detail p.mag-detail-info {
  margin-bottom: 20px !important;
}

.social-box { 
  text-align: center;
}

.social-colors li { 
  font-size: 11px;
  display: inline-block;
  letter-spacing: 0.1em;
  margin: 0px 0px 15px 0px;
  text-transform: uppercase;
}

.social-colors [class^="share-"] a { 
  background-color: #444444;
  border-radius: 1px;
  box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.196);
  color: #FFFFFF;
  display: block;
  padding: 8px 16px 8px 10px;
}

.social-box li a { 
  position: relative;
  text-decoration: none;
}

.social-box li a:hover {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;  
} 

.social-colors .share-facebook a { 
  background-color: #306199;
}

.social-colors .share-twitter a { 
  background-color: #26C4F1;
}

.social-colors .share-pinterest a { 
  background-color: #B81621;
}

.social-colors .share-gplus a { 
  background-color: #D34836;
}

.social-colors .share-linkedin a { 
  background-color: #007BB6;
}

.social-colors .share-mail a { 
  background-color: #33CC99;
}

[class*="icomoon-"], [class^="icomoon-"] { 
  font-family: "icomoon";
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  text-transform: none;
}

#experience-box {
  width: 258px;
  height: 176px;
  background: transparent url('../images/experience_fly_box.png') no-repeat top left;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  padding-top: 70px;
}

#experience-box h3 {
  padding-bottom: 10px !important;
}

#experience-box .link-button {
  text-decoration: none;
  width: 210px;
  height: 34px;
  line-height: 34px;
  background-color: #FFFFFF;
  outline: 0 !important;
  color: #333333;
  font-weight: bold;
  font-size: 0.9em;
  text-align: center;
  margin: 0 auto;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border: none !important;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 0px;
}

#read-time-box {
  width: 258px;
  height: 60px;
  line-height: 60px;
  background: #555454 url('../images/article_read_time_icon.png') no-repeat 21px 13px;
  margin-top: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding-left: 73px;
  color: #FFFFFF;
}

.mag-main-part {
  position: relative;
}

.mag-main-part .box-wysiwyg-simple b, .mag-main-part .box-wysiwyg-simple strong {
  font-weight: bold !important;
}

.mag-main-part .box-wysiwyg-simple a {
  text-decoration: underline;
  color: #6699CC;
}

.mag-main-part .box-wysiwyg-simple a:hover {
  text-decoration: none;
  color: #6699CC;
}

.mag-main-part .box-wysiwyg-simple h1, .mag-main-part .box-wysiwyg-simple h2, .mag-main-part .box-wysiwyg-simple h3, .mag-main-part .box-wysiwyg-simple h4, .mag-main-part .box-wysiwyg-simple h5, .mag-main-part .box-wysiwyg-simple h6 {
  font-weight: bold !important;
  margin-top: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 15px !important;
  text-transform: none !important;
}

.mag-main-part .box-wysiwyg-simple h1 {font-size: 28px !important;}
.mag-main-part .box-wysiwyg-simple h2 {font-size: 25px !important;}
.mag-main-part .box-wysiwyg-simple h3 {font-size: 22px !important;}
.mag-main-part .box-wysiwyg-simple h4 {font-size: 20px !important;}
.mag-main-part .box-wysiwyg-simple h5 {font-size: 18px !important;}
.mag-main-part .box-wysiwyg-simple h6 {font-size: 16px !important;}

.mag-main-part .box-wysiwyg-simple table {
  width: auto;
  border-collapse: collapse;
  margin-left: 0px !important;
  padding-left: 0px !important;
  margin-bottom: 20px;
}

.mag-main-part .box-wysiwyg-simple th {
  border-bottom: 2px solid #6699CC;
  font-weight: bold;
  color: #000000;
  padding: 12px 20px 12px 0px;
  font-size: 16px;
}

.mag-main-part .box-wysiwyg-simple td {
  border-bottom: 1px solid #6699CC;
  padding: 12px 20px 12px 0px;
  font-size: 16px;
}

.mag-main-part .box-wysiwyg-simple em, .mag-main-part .box-wysiwyg-simple i {
  font-style: italic;
}

.mag-main-part .box-wysiwyg-simple ul, .mag-main-part .box-wysiwyg-simple ol {
  margin-bottom: 20px;
  margin-left: 0px !important;
}

.mag-main-part .box-wysiwyg-simple ul li {
  padding-bottom: 8px;
  list-style: none;
  background: transparent url('../images/arrow_bullet_blue.png') no-repeat 0px 2px;
  padding-left: 18px;
  font-size: 16px !important;
}

.mag-main-part .box-wysiwyg-simple ol {
  list-style-type: decimal;
  list-style-position: inside;
  counter-reset: item;
}

.mag-main-part .box-wysiwyg-simple ol ol {
  margin-left: 20px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
}

.mag-main-part .box-wysiwyg-simple ol li {
  font-size: 15px;
  padding-bottom: 6px;
  display: block;
  background: none !important;
  font-size: 16px !important;
}

.mag-main-part .box-wysiwyg-simple ol li:before {
  content: counters(item, ".") ". "; counter-increment: item
}

.mag-main-part .box-wysiwyg-simple ol ol li {
  padding-bottom: 0px;
  padding-top: 6px;
}

@media all and (max-width: 1500px) {
  #right-fly-box {display: none !important;}
}

@media all and (max-width: 980px) {
  .mag-main-part img {
    display: block;
    max-width: 100%;
  }
  
  .mag-main-part .box-wysiwyg-simple table {
    max-width: 100% !important;
    width: auto !important;
  }
  
  .fb-comments-wrapper {
    display: none;
  }
  
  .social-box {
/*     display: none; */
  }
  
  .mag-article {
    text-align: center !important;
    float: none !important;
  }
  
  .mag-articles-wrapper {
    text-align: center !important;
  }
  
  .top-article {
    display: inline-block !important;
    float: none !important;
    text-align: center !important; 
  }
  
  .top-articles-wrapper {
    text-align: center !important;
  }
  
  .top-article-header {
    height: auto !important;
    padding-bottom: 8px !important;
  }
  
  .top-article-header h3 {
    height: auto !important;
  }
}

@media all and (max-width: 680px) {
  .mag-article {
    width: 100%;
    height: auto !important;
    padding-bottom: 10px !important;
  }
  
  p.mag-perex {
    height: auto !important;
  }
  
  .mag-article h3 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-bottom: 0px !important;
    height: auto !important;
  }
  
  .top-article {
    width: 100% !important;
    margin-bottom: 10px !important;
  }
}

@media all and (max-width: 450px) {
  h2.actual-articles:before,
  h2.actual-articles:after {
    display: none !important;
  }
  
  h2.actual-articles span {
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
}

.mag-detail-perex {
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 20px;
}

.mag-main-img-wrapper {
  width: 100%;
  height: 407px;
  overflow: hidden;
}

body.magazine-body {
  background-color: #F8F8F8 !important;
}

body.magazine-body #header {
  background-color: #F8F8F8 !important;
}

body.magazine-body #content {
  background-image: none !important;
  background-color: #F8F8F8 !important;
}

body.magazine-body .subpage-box {
  border: none !important;
}

body.magazine-body #logo {
  position: relative;
  top: 20px;
}

